Document: python-opentracing-doc
Title: Python Opentracing documentation
Author: Python Opentracing Developers
Abstract: Python library for OpenTracing.
 .
 This library allows Python programs to interact with an OpenTracing
 server such as Jaegertracing.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-opentracing/html/index.html
Files: /usr/share/doc/python3-opentracing/html/*
